Create  table  ypdmxxb  (id COUNTER CONSTRAINT PrimaryKey PRIMARY KEY,
bm varchar(30),jm varchar(30),dw varchar(4),bm1 varchar(30),pz1 varchar(30),
bl float,rbdj float,dj float,zgjj float,zdsj float,dj1 float,dj2 float,dj3 float,
dj4 float,dj5 float,dj6 float,dj7 float,dj8 float,pz2 varchar(50),
pz3 varchar(50),pz4 varchar(50),pz5 varchar(50))
